<section id="DateContainer" class="">
    <div id="DateButton" class="button"></div>
    <div id="DateButtonCancel" class="button cancel">X</div>
    <input id="DateDayPicker" type="text">
    <div id="DateTimeIndication"></div>
    <input id="DateTimePicker" min="0" max="23.50" step="0.50" type="range">
</section>
